.internationalUniversity{
    color: #4f5e6a;
    background-color: #fff;
    padding: 30px 0;
}
.internationalUniversity h2 {
    font-size: 34px;
    margin-bottom: 40px;
    font-weight: 700;
    color: #004477;
}
.internationalUniversity h3{
    font-size: 24px;
    color: #004477;
}
.internationalUniversity .card-box{
    display: flex;
    gap: 15px;
    padding: 0 20px;
}
.internationalUniversity .card-content {
    flex: 0 0 33%;
    display: flex;
    align-items: center;
    gap: 10px;
    border: 1px solid #D8D8D8;
    box-shadow: 0px 0px 10px 0px #0000002B;
}
.internationalUniversity .card-content p{
    font-size: 20px;
    line-height: 130%;
}
.internationalUniversity .card-content img{
    max-height: 150px;
    object-fit: cover;
}
.internationalUniversity .card-content .image {
        flex: 0 0 20%;
        overflow: visible !important;
}
.internationalUniversity .card-content .info {
        flex: 0 0 80%;
        max-width: 80%;
        padding: 10px 0 0 10px !important;
}
.internationalUniversity .container .info {
    padding-bottom: 20px !important;
}

@media (max-width: 768px){
      .internationalUniversity p{
          margin-top: 0px !important;
      }
      .internationalUniversity .card-content p {
    font-size: 15px;
      }
      .internationalUniversity h3 {
    font-size: 20px;
      }
      .internationalUniversity .component-main .item .inner{
          border-bottom: 1px solid #ECECEC;
      }
      .internationalUniversity .component-main .inner .info .text{
          margin-top: 3px !important;
          font-size: 17px;
          padding-right: 10px;
      }
      .internationalUniversity .component-introduction .heading{
          
          font-size: 24px !important ;
      } 
      .internationalUniversity .component-main p.heading{
            font-size: 20px;
              margin-bottom: 0px !important;
      }
      
       .internationalUniversity .item .inner{
           display: flex ;
       }
       .internationalUniversity .card-box{
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
.internationalUniversity .card-content {
    flex: 0 0 100%;
}
.internationalUniversity .card-content .content{
    padding:10px;
}
      .internationalUniversity .item .inner .image {
    flex: 2 0 15%;
    overflow: visible !important;
    margin-bottom: 0 !important;
}
      .internationalUniversity .item .inner .info {
        flex: 1 0 75%;
    padding-left: 38px;
}
}